Subject: [lojban] Re: BPFK: Call for volunteers: corpus

From: Jordan DeLong <[email-masked]>
Date: Thu, 12 Dec 2002 10:17:45 -0600

On Thu, Dec 12, 2002 at 07:57:34AM -0800, Theodore Reed wrote:
> On Wed, 11 Dec 2002 21:58:20 +1100
> Nick Nicholas <[email-masked]> wrote:
> > * It is widely known that yahoogroups administered mailing lists are 
> > impossible to thread-suck. I thus recommend that people download some 
> > small number of messages at a time (yahoogroups will allow messages to
> > be downloaded in tens), and let people know on the Wiki how much 
> > they've done, so that people can share the work.
> 
> I believe that Jay Kominek wrote a script back when the lojban.org list
> mirrors were being set up which grabbed all the archives, so you may
> want to wait until we can get word from him.

I have an mbox archive of the list since Sun, 5 May 2002, if it is
needed.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku